body {
    background: #232728;
    margin: 0;
    font-family: "Open Sans", sans-serif;
    font-size: 15px;
    background-size: cover;
}

@font-face {
    font-family: 'Veneer Two';
    src: url('../fonts/VeneerTwo.woff2') format('woff2'),
        url('../fonts/VeneerTwo.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

::-webkit-input-placeholder {
    color: #fff;
}

::-moz-placeholder {
    color: #fff;
}

::-ms-placeholder {
    color: #fff;
}

::placeholder {
    color: #fff;
}

.container {
    width: 1200px;
    margin: 0 auto;
    max-width: 90%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #fff;
    text-transform: uppercase;
    margin: 0 0 10px 0;
}

h2 {
    font-family: 'Veneer Two';
    font-size: 2.5rem;
    color: #fff;
    text-transform: uppercase;
    line-height: 3.125rem;
    letter-spacing: 1px;
    font-weight: 400;
}

a {
    text-decoration: none;
    outline: none;
}

img {
    object-fit: cover;
    vertical-align: top;
}

p {
    color: #fff;
    font-size: 15px;
    line-height: 30px;
    margin: 0;
    padding: 0;
}

.pad-top {
    padding-top: 100px;
}

.pad-bottom {
    padding-bottom: 100px;
}

.text-center {
    text-align: center;
}

.primary-btn {
    background: #d5a43f;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    font-size: 15px;
    text-transform: uppercase;
    color: #000;
    text-decoration: none;
    padding: 15px 45px;
    transition: all 0.5s;
    cursor: pointer;
    border: none;
    outline: none;
}

.primary-btn:hover {
    background: #000;
    color: #fff;
    cursor: pointer;
}



.mt-45 {
    margin-top: 45px;
}

.pt-20 {
    padding-top: 20px;
}

/* global for media */

@media(max-width:990px) {
    .container {
        width: 90%;
    }

    .pad-top {
        padding-top: 40px;
    }

    .pad-bottom {
        padding-bottom: 40px;
    }

    h2 {
        font-size: 2rem;
        line-height:2.125rem;
    }

    p {
        font-size: 14px;
        line-height: 25px;
    }

    .primary-btn {
        font-size: 14px;
        padding: 10px 30px;
    }
}


/* 
.carousel {
    width: 100%;
    height: calc(100vh - 80px);
    color: #eee;
    position: relative;
    margin-top: 30px;
}

.carousel .list {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
}

.carousel .list .item {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.carousel .list .item::before {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #232728;
    content: var(--title);
    font-size: 15em;
    font-weight: bold;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #eee4;
    z-index: -1;
}

.carousel .list .item .image {
    flex-shrink: 0;
    width: 300px;
    --left: -200px;
    text-align: center;
}

.carousel .list .item .image img {
    object-fit: contain;
    width: 45%;
}

.carousel .list .item .content {
    width: 1200px;
    margin: 0 auto;
    max-width: 90%;
    height: 100%;
    box-sizing: border-box;
    display: flex;
    gap: 50px;

    align-items: center;
}

.carousel .list .item .info .title {
    font-size: 4rem;
    font-weight: 400;
    font-family: 'Veneer Two';
}

.carousel .list .item .info .title span {
    font-size: 1.8rem;
    display: block;
    font-family: "Open Sans", sans-serif;
}

.carousel .list .item .info .category {
    font-size: 1.5rem;
    text-transform: uppercase;
    color: #fff;
    font-weight: 400;
    padding-bottom: 5px;
}

.carousel .list .item .info .des {
    margin: 0px;
    font-size: 1.4rem;
    line-height: 1.8rem;
}

.carousel .list .item .info .des.des-info {
    margin: 0px;
    font-size: 1rem;
    line-height: 1.8rem;
    padding-top: 10px;
}

.carousel .list .item .info a {
    display: inline-flex;
    gap: 20px;
    text-decoration: none;
    color: #eee;
    font-weight: 500;
}

.carousel .list .item {
    z-index: 1;
}

.carousel .list .item.active {
    z-index: 2;
}

.carousel .list .item.active .image {
    --left: 0;
}

.arrows {
    display: none;
}


.dots li {
    width: 10px;
    height: 10px;
    background-color: #eee5;
    border-radius: 50%;
    cursor: pointer;
}

.dots li.active {
    background-color: #d5a43f;
}

.dots {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    gap: 8px;
    position: absolute;
    bottom: 60px;
    z-index: 2;
    width: max-content;
    left: 50%;
    transform: translateX(-50%);
    transition: background 0.5s;
}

.carousel {
    overflow: hidden;
}


@media (max-width:480px) {

    .carousel .list .item .image {
        width: auto;
        height: auto;
    }

    .carousel .list .item .image img {
        width: 52% !important;
    }
}

@media (max-width: 767px) {
    .carousel .list .item .image {
        width: auto;
        height: auto;
    }

    .carousel .list .item .image img {
        width: 35%;
    }
}

@media (max-width: 990px) {
    .carousel .list .item .content {
        width: 100%;
        max-width: 100%;
    }

    .carousel {
        height: 90vh;
        padding-top: 40px;
    }

    .carousel .list .item .info {
        position: absolute;
        bottom: 10%;
        width: 100%;
        padding: 30px;
        box-sizing: border-box;
        text-align: center;
        backdrop-filter: blur(10px);
    }

    .carousel .list .item .info .title span {
        font-size: 1.5rem;
    }

    .carousel .list .item .info .category {
        font-size: 1.2rem;
    }

    .carousel .list .item .info .title {
        font-size: 2em;
    }

    .carousel .list .item .info .des {
        font-size: 1.2rem;
    }

    .carousel .list .item .content {
        justify-content: center;
        align-items: start;
    }

    .arrows button {
        top: unset;
        bottom: 20px;
    }
}

@keyframes transformAnimation {
    from {
        transform: translateX(var(--transform-from));
    }

    to {
        transform: translateX(var(--transform-to));
    }
}

.carousel.effect .item .image {
    animation: transformAnimation 1s ease-in-out 1 forwards;
}

.carousel.effect .item .info .title,
.carousel.effect .item .info .category,
.carousel.effect .item .info .des,
.carousel.effect .item .info a {
    animation: transformAnimation 1s ease-in-out 1 forwards;
}

.carousel.effect .item .info .category {
    animation-delay: 0.1s;
}

.carousel.effect .item .info .des {
    animation-delay: 0.2s;
}

.carousel.effect .item .info a {
    animation-delay: 0.3s;
}

.carousel.effect .item.active {
    clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
    animation: animationClipPath 0.9s ease-in-out 1 forwards;
}

@keyframes animationClipPath {
    to {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
}

.carousel.effect {
    --transform: 300px;
}

.carousel.effect .item.active {
    --transform-from: calc(var(--transform) * -1);
    --transform-to: 0px;
}

.carousel.effect .item {
    --transform-from: 0;
    --transform-to: var(--transform);
} */



/* about us */
.about-section {
    display: flex;
    align-items: center;
    gap: 60px;
}

.about-section.about-inverse {
    padding-top: 190px;
    flex-direction: row-reverse;
}

.about-section.our-history {
    flex-direction: row-reverse;
    padding: 100px 0;
    gap: 0;
    align-items: unset;
}

.about-section.our-history .about-info {
    background: #323232;
    padding: 50px 50px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    align-content: center;
}

.about-section.our-history .about-image img {
    height: 100%;
}

.about-section .about-info {
    width: 50%;
}

.about-section .about-info span {
    font-size: 15px;
    text-transform: uppercase;
    color: #fff;
    padding-bottom: 10px;
    display: inline-block;
}

.about-section .about-image {
    width: 50%;
}

.about-section .about-image img {
    width: 100%;
}

@media(max-width:990px) {
    .about-section.about-inverse {
        padding-top: 90px;
        flex-direction: column-reverse;
    }

    .about-section.our-history {
        padding: 40px 0;
    }

    .about-section.our-history .about-info {
        padding: 40px 20px;
        justify-content: center;
    }

    .about-section {
        flex-wrap: wrap;
        flex-direction: column;
    }

    .about-section .about-info {
        text-align: center;
    }

    .about-section .about-info br {
        display: none;
    }

    .about-section .about-info {
        width: 100%;
    }

    .about-section .about-image {
        width: 100%;
    }

}



/* video section  */
.video-inner-con {
    display: flex;
    /*    grid-template-columns: repeat(3, 1fr);
    gap: 10px;*/
    position: relative;
    top: 100px;
    padding-bottom: 51%;
    height: 0;
    z-index: 1;
}

.video-inner-con video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.video-inner-con:after,
.video-inner-con:before {
    content: "";
    position: absolute;
    top: 0;
    height: 100%;
    /* width: 10px; */
    width: 0px !important;
    margin-left: -7px;
    background-color: #fff;
    z-index: 1;
}

.video-inner-con:before {
    left: 33.33%;
}

.video-inner-con:after {
    left: 66.66%;
}

.video-item {
    height: 400px;
}

@media(max-width:990px) {
    .video-inner-con {
        padding-bottom: 65%;
        top: 40px;
    }

    .video-mob .container {
        width: 100%;
        max-width: unset;
    }

    .video-inner-con video {
        object-fit: cover;
    }

    .video-container {
        border-right: 0 !important;
    }

    .video-inner-con:after,
    .video-inner-con:before {
        width: 5px;
    }
}


/* Set Cover aka Background-Image */
.box-video .bg-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    z-index: 2;
}

.bg-video.v1-bg {
    background: url(../images/v1.jpg) no-repeat;
    background-size: cover;
}

.bg-video.v2-bg {
    background: url(../images/v2.jpg) no-repeat;
    background-size: cover;
}

.bg-video.v3-bg {
    background: url(../images/v3.jpg) no-repeat;
    background-size: cover;
}

/* Add light shade to make play button visible*/
.bg-video::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.1);
    z-index: 3;
}


/* The Play-Button using CSS-Only */
.box-video .bt-play {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -30px 0 0 -30px;
    display: inline-block;
    width: 60px;
    height: 60px;
    background: rgba(255, 255, 255, 0.5);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 50%;
    text-indent: -999em;
    cursor: pointer;
    z-index: 4;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

/* The Play-Triangle */
.box-video .bt-play:after {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    height: 0;
    width: 0;
    margin: -12px 0 0 -6px;
    border: solid transparent;
    border-left-color: #000;
    border-width: 12px 20px;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.box-video:hover .bt-play {
    transform: scale(1.1);
}

/* When Class added the Cover gets hidden... */
.box-video.open .bg-video {
    visibility: hidden;
    opacity: 0;

    -webkit-transition: all .6s .8s;
    transition: all .6s .8s;
}

/* and iframe shows up */
.box-video.open .video-container {
    opacity: 1;
    -webkit-transition: all .6s .8s;
    transition: all .6s .8s;
}

.video-container video {
    height: 100%;
    object-fit: cover;
}

/* Giving the div ratio of 16:9 with padding */
.video-container {
    position: relative;
    width: 100%;
    height: 557px;
    margin: 0;
    z-index: 1;
    border-right: 10px solid #fff;
}

.video-container:last-child {
    border-right: 0;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media(min-width:768px) and (max-width:1023px) {
    .video-container {
        height: 900px;
    }
}


/* our mission */
.gray-bg {
    background: #2d2d2d;
    padding: 200px 0 65px 0;
}

.our-mission {
    text-align: center;
    max-width: 68%;
    margin: 0 auto;
}

.our-mission h3 {
    font-family: 'Veneer Two';
    font-size: 1.8rem;
    color: #fff;
    text-transform: uppercase;
    line-height: 2.5rem;
    letter-spacing: 1px;
    font-weight: 400;
    padding-top: 70px;
}

.our-mission p {
    padding: 0px 35px;
}

@media(max-width:990px) {
    .gray-bg {
        /*    padding: 80px 0 30px 0; */
        padding: 15% 0 30px 0;
    }

    .our-mission {
        max-width: 100%;
    }

    .our-mission p {
        padding: 0;
    }

    .our-mission h3 {
        font-size: 1.8rem;
        padding-top: 50px;
    }
}


/* our products */
.our-products {
    padding: 100px 0;
    text-align: center;
}

.our-products h2 {
    margin-bottom: 40px;
}

.swiper {
    width: 100%;
    height: 100%;
    padding-bottom: 50px !important;
}

.swiper-slide {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;

}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.product-pic {
    /* background: #242424; */
    /* padding: 25px; */
    text-align: center;
    height: 440px;
    border: 1px solid transparent;
    transition: all 0.3s;
}

/* .swiper-slide:hover .product-pic {
    background: #1e1e1e;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    -ms-border-radius: 20px;
    border: 1px solid #fbc875;
} */

.swiper-slide h3 {
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    text-transform: capitalize;
    padding-top: 20px;
    margin-top: 5px;
}

.swiper-slide span {
    font-size: 16px;
    color: #fff;
}

.swiper-slide:hover h3,
.swiper-slide:hover span {
    color: #fbc875;
}

.swiper-pagination-bullet {
    background: #7c7e7d !important;
    opacity: 1 !important;
}

.swiper-pagination-bullet-active {
    background: #fbc875 !important;
    opacity: 1 !important;
}
.mySwiper .swiper-pagination-bullet {
 margin: 0 5px;
}
@media(max-width:990px) {
    .our-products {
        padding: 50px 0;
    }

    .our-products h2 {
        margin-bottom: 15px;
    }

    .product-pic {
        padding: 10px;
        height: 260px;
    }
}


/* full video */
.full-video {
    width: 100%;
    position: relative;
    top: 100px;
    height: 600px;
}

.full-screen-video {
    width: 100%;
    height: 600px;
    position: relative;
}

/*.full-screen-video .iframe-video{
    position: unset;
}*/
.full-video video,
.full-video iframe,
.full-screen-video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media(max-width:767px) and (max-width:990px) {
    .full-video {
        height: 300px;
        top: 40px;
    }
}

@media(max-width:767px) {
    .full-video {
        height: 180px;
        top: 40px;
    }
}

@media(max-width:990px) {

    .full-video video,
    .full-video iframe {
        object-fit: contain;
    }

    .full-screen-video {
        height: auto;
        min-height: 220px;
    }
}

/* footer */
footer {
    background: #171a1b;
}

.footer-top-inner {
    display: flex;
    gap: 80px;
    padding: 60px 0 100px;
}

.col-item:first-child,
.col-item:last-child {
    width: 30%;
}

.col-item {
    width: 20%;
}

.col-item h4 {
    font-size: 18px;
    text-transform: capitalize;
    margin-bottom: 25px;
}

.menubar {
    padding: 0;
    margin: 0;
    list-style: none;
}

.menubar li a {
    color: #fff;
    font-size: 16px;
    padding: 5px 0;
    display: inline-block;
}

.social-icon {
    display: flex;
    align-items: center;
    padding: 0;
    list-style: none;
}

.social-icon li {
    background: #fff;
    border-radius: 50%;
    -wekit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    margin-right: 10px;
    width: 30px;
    height: 30px;
    transition: all 0.3s;
}

.social-icon li,
.social-icon li a {
    display: flex;
    align-items: center;
    justify-content: center;
}

.social-icon li:last-child {
    margin-right: 0;
}

.social-icon li a svg {
    width: 25px;
    height: 25px;
}

.social-icon li:hover {
    background: #fbc875;
}

.footer-bottom {
    background: #000;
    padding: 22px 0;
}

.footer-bottom a,
.footer-bottom p {
    font-size: 13px;
    color: #fff;
    line-height: 13px;
}

.footer-bottom a:hover {
    color: #fbc875;
}

.copyright {
    text-align: center;
}

.copyright span {
    margin: 0 2px;
}

.signup-con {
    border-radius: 4px;
    overflow: hidden;
    position: relative;
    margin-top: 15px;
}

.signup-con input {
    background: #d2dfff;
    border: none;
    padding: 17px 60px 17px 20px;
    outline: none;
    font-size: 14px;
    width: calc(100% - 100px);
}

.signup-con input::placeholder {
    color: #353535;
}

.signup-con button {
    background: #d5a43f;
    outline: none;
    border: none;
    position: absolute;
    right: 0;
    top: 0;
    height: 50px;
    /* height: 100%; */
    padding: 0 15px;
    cursor: pointer;
    transition: all 0.3s;
}


.signup-con button:hover {
    background: #000;
}

.signup-con button svg {
    fill: #fff;
}

@media(max-width:990px) {
    .footer-top-inner {
        flex-wrap: wrap;
        gap: 50px;
        padding: 40px 0;
    }

    .col-item,
    .col-item:first-child,
    .col-item:last-child {
        width: 100%;
        text-align: center;
    }

    .social-icon {
        justify-content: center;
    }

    .col-item h4 {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .footer-bottom a,
    .footer-bottom p {
        line-height: 20px;
    }
}


/* Brand page */
.brand-img {
    text-align: center;
    margin-top: 140px;
}

.brand-content {
    text-align: center;
    margin: 40px auto;
    width: 80%;
}

.nutritional {
    width: 100%;
    text-align: center;
}

.nutritional h3 {
    font-size: 1.8rem;
    margin-bottom: 10px;
}

.nutritional ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
}

.nutritional .boxes {
    background: #323232;
    padding: 45px 40px;
    text-align: center;
    flex: 1;
    border-right: 1px solid #0f0f0f;
    transition: all 0.5s;
}

.nutritional .boxes:hover {
    background: #0f0f0f;
}

.nutritional .boxes:last-child {
    border-right: none;
}

.nutritional .boxes h4 {
    font-size: 1.563rem;
    color: #fff;
}

.nutritional .boxes span {
    font-size: 0.938rem;
    color: #fff;
    text-transform: uppercase;
}


@media(max-width:990px) {
    .nutritional .boxes {
        padding: 20px 10px;
    }

    .nutritional .boxes h4 {
        font-size: 1rem;
        margin: 0;
    }

    .nutritional h3 {
        font-size: 1.2rem;
    }

    .nutritional .boxes span {
        font-size: 0.638rem;
    }

    .brand-img {
        margin-top: 10px;
    }
}

/* breweries page */
.breweries-con {
    width: 80%;
    margin: 0 auto;
    text-align: center;
}

.brand-logo-con {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 200px;
    margin-top: 30px;
    position: relative;
}

.brand-logo-con:after {
    width: 1px;
    height: 80%;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(50%);
    content: '';
    background: #8c8685;
    margin: 30px 0 0 0;
}

.brand-logo-box {
    background: #242424;
    padding: 80px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    transition: all 0.5s;
    flex-direction: column;
    text-align: center;
    min-width: 210px;
    border: 1px solid #d5a43f;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
}

.brand-logo-box:hover {
    background: #1e1e1e;
}

.comp-name {
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 5px;
}

.comp-place {
    font-size: 16px;
    font-weight: 400;
    color: #fff;
}

.brand-logo {
    background: #fff;
    width: 150px;
    height: 150px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* other units */
.other-units {
    display: flex;
    gap: 8px;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
}

.unitbox {
    background: #242424;
    padding: 30px 45px;
    text-align: center;
    flex: 1;
    transition: all 0.5s;
    border: 1px solid transparent;
}

.unitbox:hover {
    background: #1e1e1e;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #d5a43f;
}

.unitbox .title {
    font-size: 1.125rem;
    color: #fff;
    font-weight: 600;
    margin-bottom: 5px;
    text-transform: capitalize;
}

.unitbox .place {
    font-size: 1rem;
    color: #fff;
    font-weight: 400;
}

@media(max-width:990px) {
    .breweries-con {
        width: 90%;
    }

    .brand-logo-con {
        gap: 70px;
        flex-direction: column;
    }

    .brand-logo-box {
        padding: 80px 20px;
    }

    .brand-logo {
        background: #fff;
        width: 100px;
        height: 100px;
    }

    .brand-logo img {
        width: 60px;
    }

    .brand-logo-con:after {
        width: 80%;
        height: 1px;
        left: 10%;
        top: 50%;
        transform: translateY(-50%);
        margin: 0;
    }

    .other-units {
        flex-direction: column;
    }

    .unitbox {
        padding: 20px 0;
        width: 100%;
    }
}


/* image gallery */

.gallery-item {
    opacity: .85;
    cursor: pointer;
    max-height: 343px;
}

.gallery-item .uk-button {
    height: 100%;
}

.gallery-item:hover {
    opacity: 1;
}

.gallery-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gallery-content {
    font-size: .8em;
}

.lightbox {
    position: fixed;
    display: none;
    background-color: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100%;
    overflow: auto;
    top: 0;
    left: 0;
}

.lightbox-content {
    position: relative;
    width: 70%;
    height: 70%;
    margin: 9% auto;
}

.lightbox-content p {
    text-align: center;
    padding: 10px;
}

.lightbox-content img {
    border-radius: 7px;
    box-shadow: 0 0 3px 0 rgba(225, 225, 225, .25);
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.lightbox-prev,
.lightbox-next {
    position: absolute;
    top: 45%;
    cursor: pointer;
    width: 30px;
    height: 30px;
}

.lightbox-prev:before {
    left: 0;
    content: url('../images/left.png');
    position: absolute;
    width: 30px;
    height: 30px;
}

.lightbox-next {
    right: 0;
    content: url('../images/left.png');
    position: absolute;
    width: 30px;
    height: 30px;
    transform: rotate(180deg);
}

.lightbox-prev:hover,
.lightbox-next:hover {
    opacity: .8;
}

@media (max-width: 990px) {
    .gallery-container {
        width: 100%;
    }

    .gallery-item {
        flex-basis: 49.80%;
        margin-bottom: 3px;
    }

    .lightbox-content {
        width: 80%;
        height: 60%;
        margin: 15% auto;
    }

    .gallery-item {
        max-height: 115px;
    }

}

@media (max-width: 480px) {
    .gallery-item {
        flex-basis: 100%;
        margin-bottom: 1px;
    }

    .lightbox-content {
        width: 90%;
        margin: 32% auto;
    }
}


.image-gallery {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(3, 1fr);
    grid-column-gap: 20px;
    grid-row-gap: 20px;
}

.div1 {
    grid-area: 1 / 1 / 2 / 2;
}

.div2 {
    grid-area: 1 / 2 / 2 / 4;
}

.div3 {
    grid-area: 1 / 4 / 2 / 5;
}

.div4 {
    grid-area: 2 / 1 / 3 / 3;
}

.div5 {
    grid-area: 2 / 3 / 3 / 4;
}

.div6 {
    grid-area: 2 / 4 / 3 / 5;
}

.div7 {
    grid-area: 3 / 1 / 4 / 2;
}

.div8 {
    grid-area: 3 / 2 / 4 / 3;
}

.div9 {
    grid-area: 3 / 3 / 4 / 5;
}

#prevButton,
#nextButton {
    position: relative;
    cursor: pointer;
}

#prevButton:after,
#nextButton:after {
    width: 30px;
    height: 30px;
    position: absolute;
    content: '';
    background-image: url(../images/left.png);
    z-index: 1;
    background-size: cover;
}

#prevButton:after {
    left: 0;
}

#nextButton:after {
    transform: rotate(180deg);
    right: 0;
}

@media (max-width: 990px) {
    .image-gallery {
        grid-column-gap: 10px;
        grid-row-gap: 10px;
    }

}

/* contact */
.pad-top-180 {
    padding-top: 180px;
}

.form-group {
    margin-bottom: 30px;
}

.form-group:last-child {
    margin-bottom: 0px;
}

.two-col {
    display: flex;
    gap: 25px;
}

.two-col .form-group {
    flex: 1;
}

.form-group input,
.form-group textarea {
    background: transparent;
    border-top: none;
    border-bottom: 1px solid #898685;
    border-left: none;
    border-right: none;
    padding: 15px 0;
    font-size: 14px;
    color: #fff;
    outline: none;
    width: 100%;
    text-align: left;
}

.form-group textarea {
    min-height: 50px;
    resize: none;
}


.c-info {
    padding: 0;
    margin: 0;
    list-style: none;
}

.c-info li {
    display: flex;
    align-items: flex-start;
    margin-bottom: 40px;
}

.c-info li:last-child {
    margin-bottom: 0;
}

.c-info li .icon-con {
    width: 42px;
    height: 42px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    margin-right: 15px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.c-content h4 {
    font-size: 1.2rem;
    color: #d5a43f;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.c-content p,
.c-content p a {
    font-size: 1rem;
    color: #fff;
    font-weight: 400;
    text-decoration: none;
}

.contact-inner {
    display: flex;
    align-items: center;
    gap: 70px;
    justify-content: space-between;
    margin-top: 40px;
}

.contact-form {
    width: 60%;
    background: rgba(100, 100, 100, 0.3);
    padding: 30px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
}

.contact-inner .contact-info {
    flex: 1;
}

@media(max-width:990px) {
    .pad-top-180 {
        padding-top: 80px;
    }

    .contact-inner {
        flex-direction: column;
    }

    .contact-inner .contact-form,
    .contact-inner .contact-info {
        width: 90%;
    }

    .c-content h4 {
        font-size: 1rem;
    }


}


/* brand slider */
.swiper.brandmySwiper {
    margin-top: 100px;
}

.slide-inner-con {
    display: flex;
    align-items: center;
}

.slide-inner-con .slider-img {
    width: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.swiper-slide .slide-inner-con .slider-img .bottle-img {
    width: auto;
    height: auto;
}

.swiper-slide .slide-inner-con .more-link span {
    margin-left: 10px;
}

.swiper-slide .slide-inner-con .more-link svg {
    margin-top: 7px;
}

.swiper-slide .slide-inner-con .more-link:hover svg path {
    stroke: #d5a43f;
}

.slide-content {
    margin-left: 40px;
    text-align: left;
}

.slide-content h2 {
    font-size: 80px;
    font-weight: 700;
    margin-bottom: 4px;
    letter-spacing: 0;
    text-transform: capitalize;
    font-family: "Open Sans", sans-serif;
}

.slide-content h4 {
    font-size: 50px;
    font-weight: bold;
    margin-bottom: 20px;
    padding: 0;
    margin-top: 0;
    color: #fff;
}

.more-link {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    display: flex;
    align-items: center;
}

.more-link:hover {
    color: #d5a43f;
}

.swiper.brandmySwiper .swiper-button-next,
.swiper.brandmySwiper .swiper-button-prev {
    position: absolute;
    top: unset;
    bottom: 0;
    width: 34px;
    height: 25px;
    margin-top: 0;
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.swiper.brandmySwiper .swiper-button-prev,
.swiper.brandmySwiper .swiper-rtl .swiper-button-next {
    left: 46%;
    right: auto;
}

.swiper.brandmySwiper .swiper-button-next,
.swiper.brandmySwiper .swiper-rtl .swiper-button-prev {
    right: 46%;
    left: auto;
}

.swiper.brandmySwiper .swiper-button-prev:after,
.swiper.brandmySwiper .swiper-rtl .swiper-button-next:after,
.swiper.brandmySwiper .swiper-button-next:after,
.swiper.brandmySwiper .swiper-rtl .swiper-button-prev:after {
    background: url(../images/l-arrow.png) no-repeat;
    position: absolute;
    content: '';
    font-family: unset;
    width: 34px;
    height: 25px;
}

.swiper.brandmySwiper .swiper-button-next:after,
.swiper.brandmySwiper .swiper-rtl .swiper-button-prev:after {
    transform: rotate(-180deg);

}

@media(max-width:991px) {
    .slide-inner-con {
        flex-direction: column;
        flex-wrap: wrap;
    }

    .slide-content h2 {
        font-size: 50px;
    }

    .slide-content h4 {
        font-size: 36px;

    }

    .slide-content {
        margin-left: 0px;
        text-align: center;
        margin-top: 40px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .swiper.brandmySwiper .swiper-button-prev,
    .swiper.brandmySwiper .swiper-rtl .swiper-button-next {
        left: 38%;
        right: auto;
    }

    .swiper.brandmySwiper .swiper-button-next,
    .swiper.brandmySwiper .swiper-rtl .swiper-button-prev {
        right: 38%;
        left: auto;
    }

}

/* career page */
.career-con {
    width: 100%;
    margin-top: 170px;
}

.career-con-inner {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
}

.career-img {
    width: 100%;
}

.career-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
}

.career-con-inner {
    list-style: none;
    padding: 0;
}

.career-con-inner .box-con {
    background: #242424;
    padding: 20px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid transparent;
    transition: all 0.3s;
}

.career-con-inner .box-con:hover {
    background: #1e1e1e;
    border: 1px solid #000;
}

.profile-content {
    padding: 20px 0 0 0;
}

.profile-content h4 {
    color: #fff;
    font-size: 18px;
    text-transform: capitalize;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    margin-bottom: 20px;
}

.profile-b-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.exp-con {
    list-style: none;
    padding: 0;
    margin: 0;
}

.exp-con li {
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    padding: 0;
}

.profile-icon {
    width: 20px;
    margin-right: 10px;
}

.profile-icon img {
    margin-top: 4px;
}

.exp-con p {
    color: #fff;
    font-size: 15px;
    line-height: 18px;
}

.viewmore-btn {
    background: #d5a43f;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    font-size: 12px;
    text-transform: uppercase;
    color: #000;
    text-decoration: none;
    padding: 10px 17px;
    transition: all 0.5s;
    cursor: pointer;
    border: none;
    outline: none;
}

.viewmore-btn:hover {
    background: #000;
    color: #fff;
}

.career-form-inner {
    width: 100%;
}

.career-form-inner .contact-form {
    margin: 0 auto;
}

/*input[type=file]::file-selector-button {
  border: 2px solid #6c5ce7;
  padding: .2em .4em;
  border-radius: .2em;
  background-color: #a29bfe;
  transition: 1s;
}

input[type=file]::file-selector-button:hover {
  background-color: #81ecec;
  border: 2px solid #00cec9;
}*/
input[type=file] {
    color: #fff !important;
}

input[type=file]::file-selector-button {
    background: #d5a43f;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    font-size: 15px;
    text-transform: uppercase;
    color: #000;
    text-decoration: none;
    padding: 12px 20px;
    transition: all 0.5s;
    cursor: pointer;
    border: none;
    outline: none;
}

input[type=file]::file-selector-button:hover {
    background: #000;
    color: #fff;
    cursor: pointer;
}

.btn-group {
    display: flex;
    gap: 30px;
    align-items: center;
    justify-content: flex-end;
}

@media(max-width:767px) {
    .career-con-inner {
        grid-template-columns: repeat(1, 1fr);
        gap: 15px;
    }

    .career-con {
        margin-top: 70px;
    }

    .career-form-inner .contact-form {
        width: 90%;
        padding: 15px;
    }

    .btn-group {
        justify-content: start;
        flex-wrap: wrap;
    }

}

@media(max-width:990px) {
    .upload-btn label {
        padding: 8px 30px;
    }
}

@media(min-width:768px) and (max-width:990px) {
    .contact-form {
        width: 90%;
    }

    .career-con-inner {
        grid-template-columns: repeat(2, 1fr);
        gap: 15px;
    }

    .career-con {
        margin-top: 70px;
    }
}

@media(min-width:991px) and (max-width:1200px) {
    .career-con-inner {
        grid-template-columns: repeat(3, 1fr);
        gap: 15px;
    }

    .career-con {
        margin-top: 70px;
    }
}

/* job details */
.job-details h3 {
    font-size: 35px;
    text-transform: capitalize;
    font-weight: 600;
    margin-bottom: 30px;
}

.job-details b,
.job-details strong {
    font-size: 17px;
    line-height: 22px;
    font-weight: 400;
    color: #fff;
    padding-bottom: 12px;
    display: inline-block;
}

.job-details p {
    font-size: 15px;
    line-height: 26px;
    font-weight: 400;
    color: #fff;
    padding: 10px 0 10px 0;
}

/*.point-head{
    padding:20px 0 10px 0;
}*/
.job-details ul {
    list-style: disc;
    padding: 0 0 0 15px;
    margin: 0;
}

.job-details ul li {
    font-size: 15px;
    line-height: 26px;
    font-weight: 400;
    color: #fff;
    padding-bottom: 15px;
}

.mt-40 {
    margin-top: 40px;
}

@media(max-width:990px) {
    .job-details ul h3 {
        font-size: 24px;
        margin-bottom: 20px;
    }
}

.iframe-video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
}

.modal {
    display: none;
    position: fixed;
    z-index: 999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.5);
}

.modal-content {
    background-color: #fff;
    margin: 15% auto;
    padding: 20px;
    border-radius: 8px;
    width: 400px;
    position: relative;
}

.close {
    color: #aaa;
    position: absolute;
    top: 10px;
    right: 20px;
    font-size: 28px;
    cursor: pointer;
}

/* ======SUBHASH 10/05/2025======================== */
.modal-cancel-btn {
    width: 100%;
    /* height: 40px; */
    /* height: 20px; */
    border-radius: 5px;
    font-family: inherit;
    font-size: 30px;
    line-height: 22px;
    font-weight: 300;
    color: #d5a43f;
    background: none;
    border: none;
    text-align: right;
    position: relative;
    top: 0px;
    right: -10px;
}

.modal-submit-para {
    text-align: center;
    color: #328E6E;
    font-family: inherit;
    font-size: 15px;
    line-height: 20px;
}

.modal-submit-para-error {
    color: #dc3545;
}

.modal-error-list li {
    text-align: left;
    color: #dc3545;
    font-family: inherit;
    font-size: 14px;
    line-height: 20px;
}

.my-modal-content {
    width: 300px;
    padding: 5px 20px 20px;
}

@media only screen and (max-width:480px) {
    .my-modal-content {
        width: 80%;
    }
}

.legal-heading-body {
    position: relative;
}

.legal-heading-body>div {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 40%);
}

.legal-heading {
    color: #fff;
    text-align: center;
    padding-top: 60px;
}

.legal-heading-content {
    margin: 2% auto;
    width: 95%;
    height: 100vh;
    background: rgba(0, 0, 0, 5);
    border-radius: 2px;
    z-index: 9999;
}

.legal-heading-btn {
    font-family: inherit;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
    background: #d5a43f;
    color: #000;
    margin: 0 10px;
    padding: 8px 25px;
    cursor: pointer;
}

.legal-heading-btn-area {
    /* display: table;
    margin: 10% auto; */
    display: flex;
    align-items: center;
    justify-content: center;
    gap:10px;
}

.legal-heading-logo {
    width: 140px;
    height: 140px;
}


@media only screen and (max-width:1024px) {
    .legal-heading-body>div {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, 10%);
    }

}

@media only screen and (max-width:768px) {
    .legal-heading-content {
        margin: 2% auto;
        width: 80%;
    }

    .legal-heading-body>div {
        position: absolute;
        top: 30%;
        left: 50%;
        transform: translate(-50%, 10%);
    }

    
     .legal-heading {
        font-size: 22px;
        line-height: 25px;
    }
/* .legal-heading-btn-area {
   flex-direction: column;
} */
 .legal-heading-btn {
        font-size: 13px;
        line-height:20px;
        margin:15px 0px 0px 0px;
        padding: 6px 20px;
    }
     .legal-heading-logo {
        width: 100px;
        height: 100px;
    }
}



.modal-body h5 {
    color: #000 !important;
    text-align: center;
    text-transform: capitalize;
    font-weight: 500;
    text-decoration: underline;
    text-underline-offset: 6px;
}

/* -----------------18/8/2025---------------------------------- */


header {
    width: 1200px;
    max-width: 90%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 100;
    padding: 15px 0;
}

header nav {
    display: flex;
    width: 100%;
}

header nav a {
    text-decoration: none;
    color: #fff;
    font-weight: 400;
    font-family: "Open Sans", sans-serif;
    text-transform: uppercase;
    transition: all 0.3s;
}

header nav a:hover {
    color: #d5a43f;
}

nav .wrapper {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.wrapper .logo a {
    color: #f2f2f2;
    font-size: 30px;
    font-weight: 600;
    text-decoration: none;
}

.wrapper .nav-links {
    display: inline-flex;
}

.nav-links li {
    list-style: none;
}

.nav-links li a {
    color: #fff;
    text-decoration: none;
    font-size: 0.875rem;
    font-weight: 500;
    padding: 10px 15px;
    border-radius: 5px;
    transition: all 0.3s ease;
}

.nav-links .mobile-item {
    display: none;
}

.nav-links .drop-menu {
    position: absolute;
    background: #242526;
    width: auto;
    line-height: 37px;
    top: 50px;
    opacity: 0;
    padding: 0;
    visibility: hidden;
    box-shadow: 0 6px 10px rgba(0, 0, 0, 0.15);
}

.nav-links li:hover .drop-menu,
.nav-links li:hover .mega-box {
    transition: all 0.3s ease;
    top: 50px;
    opacity: 1;
    visibility: visible;
}

.drop-menu li a {
    width: 100%;
    display: block;
    padding: 0 25px 0 25px;
    font-weight: 400;
    border-radius: 0px;
}

.mega-box {
    position: absolute;
    left: 0;
    width: 100%;
    padding: 0 30px;
    top: 85px;
    opacity: 0;
    visibility: hidden;
}

.mega-box .content {
    background: #242526;
    padding: 25px 20px;
    display: flex;
    width: 100%;
    justify-content: space-between;
    box-shadow: 0 6px 10px rgba(0, 0, 0, 0.15);
}

.mega-box .content .row {
    width: calc(25% - 30px);
    line-height: 45px;
}

.content .row img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.content .row header {
    color: #f2f2f2;
    font-size: 20px;
    font-weight: 500;
}

.content .row .mega-links {
    margin-left: -40px;
    border-left: 1px solid rgba(255, 255, 255, 0.09);
}

.row .mega-links li {
    padding: 0 20px;
}

.row .mega-links li a {
    padding: 0px;
    padding: 0 20px;
    color: #d9d9d9;
    font-size: 17px;
    display: block;
}

.row .mega-links li a:hover {
    color: #f2f2f2;
}

.wrapper .btn {
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    display: none;
}

.wrapper .btn.close-btn {
    position: absolute;
    right: 30px;
    top: 10px;
}

@media screen and (max-width: 990px) {
    header .logo img {
        height: 60px;
        width: 60px;
    }

    header {
        width: 90%;
        max-width: 90%;
        margin: auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
        position: relative;
        z-index: 100;
    }

    .wrapper .btn {
        display: block;
    }

    nav .wrapper {
        max-width: 100%;
        padding: 0;
    }

    .wrapper .nav-links {
        position: fixed;
        height: 100vh;
        width: 100%;
        max-width: 90%;
        top: -15px;
        left: -100%;
        background: #242526;
        display: block;
        padding: 40px 0px;
        line-height: 50px;
        overflow-y: auto;
        box-shadow: 0px 15px 15px rgba(0, 0, 0, 0.18);
        transition: all 0.3s ease;
    }

    ::-webkit-scrollbar {
        width: 10px;
    }

    ::-webkit-scrollbar-track {
        background: #242526;
    }

    ::-webkit-scrollbar-thumb {
        background: #3A3B3C;
    }

    #menu-btn:checked~.nav-links {
        left: 0%;
    }

    #menu-btn:checked~.btn.menu-btn {
        display: none;
    }

    #close-btn:checked~.btn.menu-btn {
        display: block;
    }

    .nav-links li {
        margin: 0px 10px;
    }

    .nav-links li a {
        padding: 0 20px;
        display: block;
        font-size: 16px;
    }

    .nav-links .drop-menu {
        position: static;
        opacity: 1;
        top: 40px;
        visibility: visible;
        padding-left: 20px;
        width: 100%;
        max-height: 0px;
        overflow: hidden;
        box-shadow: none;
        transition: all 0.3s ease;
    }

    #showBrands:checked~.drop-menu,
    #showGallery:checked~.drop-menu,
    #showMega:checked~.mega-box {
        max-height: 100%;
    }

    .nav-links .desktop-item {
        display: none;
    }

    .nav-links .mobile-item {
        display: block;
        color: #f2f2f2;
        font-size: 16px;
        font-weight: 500;
        padding-left: 20px;
        cursor: pointer;
        border-radius: 5px;
        transition: all 0.3s ease;
        position: relative;
        text-transform: uppercase;
    }

    .nav-links .mobile-item span {
        position: absolute;
        right: 15px;
        top: 0;
        z-index: 2;
        transform: rotate(180deg);
    }

    .nav-links .mobile-item:hover {
        color: #d5a43f;
    }

    .drop-menu li {
        margin: 0;
    }

    .drop-menu li a {
        border-radius: 5px;
        font-size: 16px;
    }

    .mega-box {
        position: static;
        top: 65px;
        opacity: 1;
        visibility: visible;
        padding: 0 20px;
        max-height: 0px;
        overflow: hidden;
        transition: all 0.3s ease;
    }

    .mega-box .content {
        box-shadow: none;
        flex-direction: column;
        padding: 20px 20px 0 20px;
    }

    .mega-box .content .row {
        width: 100%;
        margin-bottom: 15px;
        border-top: 1px solid rgba(255, 255, 255, 0.08);
    }

    .mega-box .content .row:nth-child(1),
    .mega-box .content .row:nth-child(2) {
        border-top: 0px;
    }

    .content .row .mega-links {
        border-left: 0px;
        padding-left: 15px;
    }

    .row .mega-links li {
        margin: 0;
    }

    .content .row header {
        font-size: 19px;
    }
}

nav input {
    display: none;
}

/* ---------------september 2025--------------------------------------------------- */


/*---------------banner start----------------------*/
.mySwiper-banner {
    padding-bottom: 0px !important;
    ;
}

/*-------------banner end--------------*/
.pioneer {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 80px 0;
}

.pioneer h2 {
    font-family: 'Veneer Two';
    font-size: 2.5rem;
    line-height: 2.5rem;
    color: #fff;
    text-transform: uppercase;

    letter-spacing: 1px;
    font-weight: 400;
}

@media screen and (max-width: 990px) {
    .pioneer h2 {
        font-size: 2rem;
    }

    .pioneer {
        margin: 60px 0;
    }

}

.product-details {
    display: flex;
    width: 100%;
    gap: 20px;
}

.left-block {
    flex: 0 0 70%;
    padding: 20px;
}

.right-block {
    flex: 0 0 30%;
    color: #fff;
    padding: 20px;
}

.left-block h2 {
    font-family: 'Veneer Two';
    font-size: 15rem;
    color: #fff;
    text-transform: uppercase;
    line-height: 15rem;
    letter-spacing: 1px;
    font-weight: 400;
}

.bottle {
    animation: floatUpDown 4s ease-in-out infinite;
}

.bottle:hover {
    filter: drop-shadow(0 0 30px rgba(255, 159, 0, 1));
}

@keyframes floatUpDown {

    0%,
    100% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-20px);
    }
}

@media (max-width: 768px) {
    .product-details {
        flex-direction: column;
    }

    .left-block,
    .right-block {
        flex: 0 0 100%;
    }

    .left-block h2 {
        font-size: 5rem;
        line-height: 5rem;
    }
}